package com.realnet.founder's_friend.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.founder's_friend.Entity.Expenses_ListFilter1;
import com.realnet.founder's_friend.Services.Expenses_ListFilter1Service ;
@RequestMapping(value = "/token/Expenses_ListFilter1")
@RestController
public class tokenFree_Expenses_ListFilter1Controller {
	
	@Autowired
	private Expenses_ListFilter1Service Service;

		@GetMapping("/Expenses_ListFilter1")
	public List<Expenses_ListFilter1> getlist() {
		 List<Expenses_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Expenses_ListFilter11")
	public List<Expenses_ListFilter1> getlistwithparam( ) {
		 List<Expenses_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}